List credit transfersCopy Pageget https://api.atlar.com/payments/v2/credit-transfersReturns a list of credit transfers. Sort order is always descending on date.Query ParamsaccountIdstringInclude only credit transfers for the given source account.statusstringenumInclude only credit transfers with the given status.APPROVEDCREATEDAPPROVEDAllowed:CREATEDAPPROVEDdatestringobjectInclude only credit transfers with property date matching the given value. The parameter value may be either a string for equality matching, or an object for range-like matching criteria.Include only credit transfers with date equal to the given value.batchIdstringInclude only credit transfers that are part of the payment batch with the given batch ID.limitinteger1 to 500Defaults to 100Limit the number of items in resulting query response.tokenstringIf a query response contains a non-empty nextToken, use that value as token query parameter to continue pagination.Responses 200A list of credit transfers. 400Bad request.Updated 25 days ago